<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>title</title>
    
    <link rel="stylesheet"
    	    href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
    	    integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
    	    crossorigin="anonymous">
     <link href="style.css" rel="stylesheet" type="text/css" />  
</head>
<body>
    <header>
         <nav class="navbar navbar-dark navbar-expand  flex-md-row" style="background-color: #019fe6;">
           <ul class="navbar-nav navbar-dark flex-row mr-auto" style="background-color: #019fe6;">
        <li class="nav-item active">
         
        </li>
      </ul>
      <ul class="navbar-nav flex-row">
        <li class="nav-item">
          <a>ログインユーザの名前を表示</a>
        </li>
        <li class="nav-item">
          <a class="btn btn-outline-light" href="index.html">ログアウト</a>
        </li>
      </ul>
        </nav>
    </header>
    
    <div class="row">
       <div class="col-sm-4"></div>
        <div class="col-sm-4">
            
            <h2 class="font-weight-bold; text-warning">ユーザー一覧</h2>
       </div>
    </div>
    
    <div class="row">
        <div class="col-sm-9"></div>
            <div class="col-sm-3">
                    <h6><a href="#">新規登録</a></h6>
            </div>
    </div>
    
     <p style="margin: 100px;"></p>
    <div class="row">
        <div class="col-sm-1"></div>
        <div class="col-sm-3"><h5>ログインID</h5></div><input type="text" style="width:250px;" name="IDus">
    </div>
    
     <p style="margin: 15px;"></p>
    <div class="row">
        <div class="col-sm-1"></div>
        <div class="col-sm-3"><h5>ユーザー名</h5></div>
        <input type="text" style="width:250px;" name="usern">
    </div>
    
    <p style="margin: 5px;"></p>
    <div class="row">
        <div class="col-sm-1"></div>
        <div class="col-sm-3"><h5>生年月日</h5></div>
        <input type="date"  name="toshi">
        <p>~</p>
        <input type="date" name="toshi2">
    </div>
    
    <p style="margin: 20px;"></p>
    <div class="row">
        <div class="col-sm-1"></div>
    <div class="col-sm-5"></div>
    <div class="col-sm-3"></div><input type="submit" value="検索" style="width: 150px; height: 40px;" name="botan" class="button">
    </div>
    <div class="border-bottom" style="padding: 5px;"></div>
    
    <p style="margin: 25px;"></p>
    <table class="table table-bordered">
        <tr class="aaa">
            <th>ログインID</th><th>ユーザー名</th><th>生年月日</th><th></th>
        </tr>
        <tr>
            <td>id0001</td><td>田中太郎</td><th>1989年04月26日</th>
            <th><a class="btn btn-primary" href="#" role="button">詳細</a> <a class="btn btn-success" href="#" role="button">更新</a> <a class="btn btn-danger" href="#" role="button">削除</a></th>
        </tr>
        <tr>
            <td>id0002</td><td>佐藤二郎</td><th>2001年11月12日</th>
            <th><a class="btn btn-primary" href="#" role="button">詳細</a> <a class="btn btn-success" href="#" role="button">更新</a> <a class="btn btn-danger" href="#" role="button">削除</a></th>
        </tr>
        <tr>
            <td>id0003</td><td>佐川真司</td><th>2000年01月01日</th>
            <th><a class="btn btn-primary" href="#" role="button">詳細</a> <a class="btn btn-success" href="#" role="button">更新</a> <a class="btn btn-danger" href="#" role="button">削除</a></th>
        </tr>
    </table>
    
    
</body>
</html>